Bug 182 - Missing Requires(post)
: Missing Requires(post)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-minimal)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-26 19:31 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-26 19:31:07
All vim subpackages missing following Requires(post):
fileutils (because of /bin/ls)
All vim subpackages missing following Requires(postun):
fileutils (because of /bin/rm)

Depending on installation order, it may not install or even break /usr/bin/vim symlink.
---

---
Just add fileutils to PreReq list.
------- Comment #1 From 2001-11-30 21:22:22 -------
Fixed in vim-minimal-6.0-alt1.093
------- Comment #2 From 2001-11-30 21:22:22 -------
Fixed in vim-minimal-6.0-alt1.093